{ pkgs, lib, user, ... }:
let 
  vws = pkgs.vale.withStyles (s: [ s.alex s.google ]); 
in
lib.mkIf (user != "tv")
{
  home = {
    packages = [
      vws
    ];
    file.".config/vale/.vale.ini".text = ''
      StylesPath = ${vws}/share/vale/styles/

      MinAlertLevel = suggestion

      [*]
      BasedOnStyles = alex, Google 
    '';
  };
}
